/*
 Theme Name:   Mobius Child
 Theme URI:    
 Description:  Mobius Child Theme
 Author:       MobiTV
 Author URI:   
 Template:     mobius
 Version:      1.0.0
 Tags: one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-menu, full-width-template, sticky-post, theme-options, translation-ready
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Text Domain:  mobius-child

*/

.contactButtonBg {
	background-color: rgba(255,255,255,0.2);
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
}
.contactButtonBg .icon-menu {
	width: 0px !important;
}
.to-page-heading {
	position: relative;
	overflow: hidden;
	padding: 0 0;
}

.parallax-container h1 {
	padding-left: 30px;
	padding-right: 30px;
}

.team-person-container {
	display: inline-block; max-width: 30%; min-width: 200px; padding: 1%; margin-bottom: 25px;
}


.single-title, h2.post-title {
	font-weight: 500 !important;
	font-size: 36px !important;
	text-transform: none !important;
}

.single-post .section-container .single-title {
	padding: 60px 0 20px 0 !important;
}

.single-post .section-container div div {
	width: 100% !important;
}
.single-post .section-container .to-social, .single-post .section-container .clear {
	padding: 0 !important;
}
.single-post-section {
	padding-bottom: 50px;
}
.a-linkedin {
	color: #0077B5 !important;
}

.column-link-box {
	border: 1px solid #E4E4E4;
	border-radius: 10px;
    	box-sizing: border-box;
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
	padding-bottom: 20px;
}
.column-link-box:hover {
	background-color: #F1F1F1;
}

@media only screen and (max-width : 1000px) {
	.top-footer-textbox {
		text-align: center;
		line-height: 35px !important;
	}
	div#copyright, div#footer-social {
		text-align: center;
	}

}

#to-slider {
	background: none !important;
}

.mobi-section {
	padding: 100px 0 60px 0;
	text-align: center;
}
.section-theme-light {

}
.bg-theme-blue {
	background: #304FFE; 
	color: #fff;
}
.section-theme-dark p {
	color: #87B5FB !important;
}

.mobi-section .section-title {
	margin-bottom: 70px;
	text-transform: uppercase;
	color: #B3B3B3;
}
.section-theme-dark .section-title{
	color: #50B0F8;
}
.section-theme-dark .to-icon-box .to-icon-txt h3 {
	font-family: inherit;
	font-size: 16px;
	color: #ffffff;
}
.section-theme-light .to-icon-box .to-icon-txt h3, .section-theme-light .to-icon ~ h3 {
	font-family: inherit;
	font-size: 18px;
	font-weight: bold;
}
.mobi-section .section-heading {
	margin-bottom: 30px !important;
}
@media screen and (min-width: 640px) {
	.mobi-section .section-heading {
		margin-bottom: 60px !important;
	}
}

.mobi-section .heading-alt {
	font-size: 96px;
	letter-spacing: 19px;
}
.section-theme-dark .section-heading{
	color: #ffffff;
}

.mobi-button {
border-radius: 200px;
font-weight: bold;
font-size: 14px;
letter-spacing: 2px;
padding: 17px 50px;
text-transform: uppercase;
}
.mobi-button-header a {
	color: #FFFFFF;
}

.mobi-button-header a span {
border: 2px solid transparent;
border-radius: 200px;
font-weight: bold;
font-size: 12px;
color: #FFFFFF !important;
letter-spacing: 2px;
padding: 11px 26px;
text-transform: uppercase;
transition: all 0.5s ease-in-out;
}
.mobi-button-header a span:hover, .mobi-button:hover {
	color: #ffffff !important;
}
.mobi-button-header.current-menu-item {
	visibility: hidden;
}
.mobi-button.button-light {
	background: transparent !important;
	border: 1px solid #fff !important;
	color: #fff !important;
}
.mobi-button.button-light:hover {
	background: #F2F2F2 !important;
}
#mobi-left-nav {
	display: block;
	width: calc(100% - 180px);
	padding-left: 20px;
	height: 100%;
	align-items: center;
}
.header-mobile #mobi-left-nav {
	display: none;
}
.mobi-left-menu {
	display: flex;
	align-items: center;
	height: 100%;
	list-style: none;
	margin: 0;
}
.mobi-left-menu li {
	list-style: none;
	margin: 0 10px;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 2.79px;
}
.mobi-left-menu li:last-child {
	margin-right: 0;
	margin-left: 5px;
}
.navitem-rightalign {
	margin-left: auto !important;
}
.icon-menu.fa {
	display: inline !important;
	float: none;
	width: auto;
	font-size: inherit;
	text-indent: inherit;
}

#header-container-mobi {
	display: flex;
	align-items: center;
}
.header-mobile .sliding-menu-open {
	display: block;
	width: 20px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	position: static;
    float: none;
    top: auto;
    left: auto;
    margin: 0 !important;
}
.header-menu #header-container-mobi .sliding-menu-open {
	display: none;

}
.header-mobile .website-logo-mobi {
	flex-grow: 1;
}
.website-logo-mobi, .website-logo-mobi img {
	width: 160px;
	height: auto;
}
.website-logo-mobi img {
	margin: 0 auto;
}


#header-container-mobi { 
	max-width: 1100px; 
	padding: 0 30px;
	margin: 0 auto;  
	position: relative; 
}

#header-overlay {
	border-bottom: 1px solid #EFEFEF;
	box-shadow: none;
	-webkit-box-shadow: none;
}

#footer-inner-bottom {
	text-align: center;
	padding: 80px 0 40px 0;
}
#footer-inner-bottom .footer-site-links a {
	display: inline-block;
	padding: 0 16px;
	color: #ffffff;
	line-height: 35px;
}
#footer-inner-bottom .footer-site-links a:first-child {
	padding: 0 16px 0 0;
}
#footer-inner-bottom .footer-site-links a:last-child {
	padding: 0 0 0 16px;
}
.footer-contact-container {

}
.footer-contact-container div {
	margin: 0 10px;
	line-height: 180%;
}
.dark #footer .dark-inverse div {
	color: #ffffff;
}
.footer-contact-container .contact-social a {

}
.footer-contact-container #footer-social {
	text-align:center !important;
}
/*
.footer-contact-container .contact-social span::after {
	content: "\00a0\00a0/\00a0\00a0";
}
.footer-contact-container .contact-social span:last-child::after {
	content: "";
}
*/
.footer-company {
font-weight: bold;
font-size: 48px;
color: #FFFFFF !important;
letter-spacing: 9.6px;
line-height: 48px;
margin-bottom: 25px;
}
#copyright {
	margin: 40px 0 20px;
}




.mobi-icon-container {
	display: none;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	cursor: default;
}
.mobi-icon, .mobi-icon-single {
	margin: 0 10px;
	text-align: center;
	cursor: pointer;
	transition: all 0.2s ease-in-out;
}
.mobi-icon .icon-label {
	color: #B3B3B3;
}
.mobi-icon.selected .icon-label {
	color: #4D4D4D;
}
.mobi-icon-single .icon-label{
	color: #4D4D4D;
}
.icon-image {
	height: 80px;
	background-size: 48px 48px;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.3;
}
.mobi-icon.selected .icon-image, .mobi-icon:hover .icon-image {
	opacity: 1.0;
}
.mobi-icon:hover .icon-label {
	color: #656565;
}
.mobi-icon-carousel {
	width: 80%;
	margin: auto;
	margin-top: 50px;
}
.icon-description {
	margin-top: 25px;
	padding: 0 5%;
}
@media screen and (min-width: 640px) {
	.mobi-icon-container {
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.mobi-icon-single {
		display: none;
	}
	.icon-description {
		margin-top: 0;
		padding: 0 7%;
	}
}

#to-slider div a.to-button:hover {
	background-color: white !important;
	color: black !important;
	border-color: white !important;
}


/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
/*
 *  Owl Carousel - Core
 */
.mobiowl .owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .mobiowl .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .mobiowl .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .mobiowl .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .mobiowl .owl-carousel .owl-wrapper,
  .mobiowl .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .mobiowl .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .mobiowl .owl-carousel .owl-item img {
    display: block;
    width: 100%; }
  .mobiowl .owl-carousel .owl-nav.disabled,
  .mobiowl .owl-carousel .owl-dots.disabled {
    display: none; }
  .mobiowl .owl-carousel .owl-nav .owl-prev,
  .mobiowl .owl-carousel .owl-nav .owl-next,
  .mobiowl .owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .mobiowl .owl-carousel.owl-loaded {
    display: block; }
  .mobiowl .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .mobiowl .owl-carousel.owl-hidden {
    opacity: 0; }
  .mobiowl .owl-carousel.owl-refresh .owl-item {
    visibility: hidden; }
  .mobiowl .owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .mobiowl .owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; }
  .mobiowl .owl-carousel.owl-rtl {
    direction: rtl; }
  .mobiowl .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .mobiowl .owl-carousel {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.mobiowl .owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.mobiowl .owl-carousel .owl-animated-in {
  z-index: 0; }

.mobiowl .owl-carousel .owl-animated-out {
  z-index: 1; }

.mobiowl .owl-carousel .fadeOut {
  animation-name: fadeOut; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.mobiowl .owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease; }

.mobiowl .owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d; }

/*
 * 	Owl Carousel - Video Plugin
 */
.mobiowl .owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.mobiowl .owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease; }

.mobiowl .owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
      transform: scale(1.3, 1.3); }

.mobiowl .owl-carousel .owl-video-playing .owl-video-tn,
.mobiowl .owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }

.mobiowl .owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease; }

.mobiowl .owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }


/* MOBI BLOCK */
.mobi-block-container {
  display: flex;
  height: 50vh;
  max-height: 450px;
}
@media only screen and (min-width: 1300px) {
	.mobi-block-container {
		width: 1300px;
		margin: 0 auto;
	}
}
.mobi-iconblock-container {
	width: 100%;
	max-width: 856px;
	display: flex;
	margin: 0 auto;
}
.iconblock-box {
	width: calc(50% - 4px);
	min-width: 160px;
	max-width: 357px;
	margin: 0;
}
  
.mobi-iconblock-container .spacer {
	flex-grow: 1;
	width: 0;
}
.iconblock-box .icon {
	  height: 280px;
	  max-height: 60vh;
	  display: flex;
	  flex-direction: column;
	  flex-wrap: nowrap;
	  align-items: center;
	  justify-content: center;
	  transition: all 0.3s ease-in-out;
}
.iconblock-box .icon .title {
	padding: 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.iconblock-box .desc {
	padding: 30px 0;
	text-align: center;
}
.iconblock-box .icon svg {
	width: 70px;
	padding: 10px 0;
}
.iconblock-box .icon:hover, .iconblock-box .icon:focus, .iconblock-box .icon:hover .title, .iconblock-box .icon:focus .title {
	color: white;
}
.iconblock-box .icon:hover svg, .iconblock-box .icon:focus svg {
	fill: white;
}

.to-testimonial blockquote p {
	font-style: normal;
	font-size: 18px;
}

.mobi-device-container {
	text-align: center;
	margin: 0 auto;
	padding-left: 40px;
    max-width: 800px;
}
.mobi-device-container .mobi-device-item {
	display: inline-block;
	width: 260px;
	height: 90px;
	line-height: 90px;
	background-repeat: no-repeat;
	background-size: 44px 44px;
	background-position: 10px center;
	text-align: left;
}
.mobi-device-container .mobi-device-item div {
	padding-left: 80px;
	color: #ffffff !important;
}
@media only screen and (min-width: 690px) {
	.mobi-device-container .mobi-device-item {
		
	}
}
@media only screen and (min-width: 1001px) {
	.mobi-device-container .mobi-device-item {
		
	}
}




.to-sc-video-holder .mejs-container .mejs-controls {
	display: none;
}





/*   OVERLAY MENU       */

/* Overlay style */
.overlay-menu {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #1A1A1A;
	z-index: 999;
}

/* Overlay closing cross */
.overlay-menu .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAABGdBTUEAALGPC/xhBQAAAgpJREFUaAXd241ugjAQB3AjT7lNXTbfa8mMM/EV3Qf7X/GSxpRSoB93d8mlCKj90UIFZLNB9H2/RX4gD/TaUsD0hDwhO+fCBGE/kRS/SDNoWAj7g6T4QnbUutSyfphAA+Rj2Xci8B5JSD9UowEJYcn0xt3aDHoSywcorKgenYy1gJ6N1YxejNWIXo3VhM6G1YAewf5h/jD0MGJuiQ8Qd/SOYN/n+oLrS0IXx/IWkICuhpWAro5tiW6GbYFujq2JFoOtgRaHLYkWiy2BFo/NiVaDzYFWh/XQB1Serh/5Qa9Hr4ZiWegaFJ0IHPlzRZeEQyah1WO5JVLQZrAJ6Fdz2AQ03xGA3YWefZZxYyU4oX367jSG5Y0QQVdt2S1XqEL5je/oA99D826B+XpnoXVD46zfpWkI2+sVejUfwVI3Do3TutER7BHLdqbQMSx3ADPoFKwZ9BysejSwz8hFv6DwPl379BqsupbOgVWDjmAX39gS271LYMW2dEmsOHQNrBh0TWxzdAtsM3RLbHW0BGw1tCRscbREbDE0sC/I0InA4l9QXNlcJeqX54RDA5Y32mr0CJauP637hxvXsEC5GK0Ry9tvNlozNgG943VcaQHLoEhLD2hL2CQ0wPzMEiZdiD5AMWqqhCQ0ZF3oMZ4OeXbU4W6A2KPxFPJx+QP6Sla3Dib46TQzWMbf0RfG/gP+lZNouSOUpgAAAABJRU5ErkJggg==) no-repeat center center;
	background-size: 30px 30px;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}
.overlay-menu .menu-logo {
	position: absolute;
	left: 40px;
	top: 45px;
	height: 32px;
	display: block;
}
.overlay-menu .menu-logo img {
	height: 100%;
	width: auto;
}
/* Menu style */
.overlay-menu nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	font-size: 30px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay-menu div {
	padding: 0;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
	position: relative;
}

.overlay-menu div a {
	font-weight: bold;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #bbb;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	justify-content: center;
	border-bottom: 2px solid transparent;
	position: relative;
}
.overlay-menu div a span {
	display: block;
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav div {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav div {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav div {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}

@media screen and (max-height: 30.5em) {
	.overlay-menu nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay-menu div a {
		min-height: 34px;
	}
}

.header-menu .mobi-menu-open {
	margin-right: 10px;
}
.header-menu .mobi-menu-open {
	margin: 0 auto;
	padding: 10px 15px;
}
.mobi-menu-open svg rect {
	fill: #b1b1b1;
	height: 1.5px;
	transition: all 0.4s ease-in-out
}
.mobi-menu-open:hover svg rect {
	fill: #757575;
	height: 2.5px;
}
.mobi-menu-open:hover svg rect:first-child {
	y: 8.5;
}
.mobi-menu-open:hover svg rect:nth-child(2) {
	y: 14.5;
}
.mobi-menu-open:hover svg rect:last-child {
	y: 20.5;
}

/* Collection Page style */
.collection-page {
	width: 90%;
	max-width: 1150px;
	margin: 0 auto;
	padding-bottom: 50px;
}
.collection-page .collection-title {
    font-family: Montserrat;
    font-weight: bold;
    color: #4D4D4D;
    padding: 30px 0 30px 0;
    font-size: 26px;
    line-height: 31px;
    text-align: center;
}
.collection-page .collection-title .page-title {
	font-weight: normal;
	color: #b5b4b4;
}
.collection-page .collection-links {
	display: none;
}
.collection-page .collection-select {
	text-align: center;
	padding-bottom: 25px;
}
.collection-page .collection-select .select-wrap {
	display: inline-block;
	position: relative;
}
.collection-page .collection-select select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: 1px solid #e2e0e0;
	border-radius: 100px;
	text-transform: uppercase;
	font-family: "Montserrat";
	font-weight: bold;
	padding: 10px 60px 10px 25px;
	color: #999999;
	width: 100%;
}
.collection-page .collection-select .select-wrap::after {
	content: "\f107";
	font-family: "FontAwesome";
	position: absolute;
	width: 24px;
	height: 24px;
	top: 50%;
	right: 15px;
	font-size: 24px;
	line-height: 24px;
	margin-top: -12px;
	pointer-events: none;
}
@media only screen and (min-width: 720px) {
	.collection-page .collection-links {
		display: inline-block;
		padding-top: 30px;
		width: 310px;
		vertical-align: top;
	}
	.collection-page .collection-select {
		display: none;
	}
	.collection-page .collection-content { 
		width: calc(100% - 310px);
		display: inline-block;
		padding-top:40px;
	}
	.collection-page .collection-nav > div {
		display: inline-block;
		max-width: calc(50% - 20px);
	}
	.collection-page .collection-title {
	    padding: 50px 0 30px 25px;
	    font-size: 48px;
	    line-height: 58px;
	    text-align: left;
	}
}
.collection-page .collection-links li {
	list-style: none;
}
.collection-page .collection-links li a {
	display: inline-block;
	padding: 10px 25px;
	/*
	border: 1px solid #F2F2F2;
	border-radius: 100px;
	*/
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	color: #666666;
	margin-bottom: 25px;
}
.collection-page .collection-links li a:after {
  content:''; 
  width:40px; 
  height:2px; 
  background: #DADADA; 
  position:absolute; 
  bottom:-4px;
  left: 25px;
  transition: width 0.1s ease-in-out;
}
.collection-page .collection-links li a:hover:after {
	width: 80px;
}

.collection-page .collection-nav {
	text-align: center;
}
.collection-page .collection-nav:after {
    content: '';
    display: block;
    clear: both;
}

.collection-page .collection-nav div a {
	padding: 8px 15px;
}

.collection-page .collection-nav .direction {
	font-size: 12px;
	text-transform: uppercase;
	color: #bfbfbf;
}
.collection-page .collection-nav .next {
	float: right;
	text-align: right;
	margin-left: 10px;
}
.collection-page .collection-nav .previous {
	float: left;
	text-align: left;
	margin-right: 10px;
}
.collection-page .collection-nav .page-title {
	color: #696969;
	border-bottom: 2px solid transparent;
}
.collection-page .collection-nav a:hover .page-title {
	border-bottom: 2px solid #e2e0e0;
}
.collection-page .collection-nav .next .direction:after {
	content: "\f054";
	font-family: FontAwesome;
	position: relative;
	font-size: 8px;
	top: -2px;
	margin: 0 0 0 10px ;
}

.collection-page .collection-nav .previous .direction:before {
	content: "\f053";
	font-family: FontAwesome;
	position: relative;
	font-size: 8px;
	top: -2px;
	margin: 0 10px 0 0;
}


/* Category Posts shortcode */
.category-posts-container {
	padding:0;
}
.category-posts-container .cat-post {
	padding-bottom: 35px;
}
.category-posts-container .cat-post a {
	font-size: 22px;
}
.category-posts-container .cat-post .post-date {
	font-size: 14px;
}


.category .section-container.container-search {
	margin-top: 20px;
}
.category .section-container .to-search-item-content {
	margin: 0;
}
@media only screen and (min-width: 720px) {
	.category .to-search-items {
		margin-left: 25px;
	}
}
@media only screen and (max-width: 690px){	
	[data-menu="left-nav"] .category .section-container {
	    max-width: 100%; 
	} 
}
.section-container .to-page-nav li a {
	font-weight: 200 !important;
}
.section-container .to-page-nav li.active a {
	color: #797979;

	font-weight: 800 !important;
}



.person-section-holder {
	display: flex;
	justify-content: center;
	max-width: 960px;
	margin: 0 auto;
	flex-wrap: wrap;
}
.mobi-person {
	width: auto;
	margin-bottom: 40px;
}
.mobi-person .person-container {
	width: 230px;
	margin: 0 45px;
}
.mobi-person .person-photo-container {
	position: relative;
	height: 310px;
}
.mobi-person .person-photo-container .person-photo1, .mobi-person .person-photo-container .person-photo2 {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #F0F0F0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	border-radius: 3px;
	opacity: 1.0;
	transition: all 0.5s ease-in-out;
}
.mobi-person .person-photo-container:hover .person-photo1 {
	opacity: 0;
}
@media only screen and (min-width: 975px) {
	.mobi-person {
		margin-bottom: 0px;
	}
	.mobi-person:last-of-type {
		flex-grow: 1;
	}
	.mobi-person:nth-child(3n+3) {
		padding-top: 250px;
	}
}
.mobi-person .person-name {
	font-size: 24px;
	font-weight: bold;
	padding-top: 23px;
}
.mobi-person .person-title {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 6px;
}
.mobi-person .person-description {
	font-size: 12px;
	font-weight: 300;
}


#request-demo-container {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
	z-index: 998;
	background: rgba(0, 0, 0, 0.658);
	opacity: 0.0;
	transition: opacity 0.2s;
}
#request-demo-container.open {
	display: block;
	opacity: 1.0;
}
#request-demo-container .request-demo {
	position: fixed;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	z-index: 999;
	background: white;
	transition: all 0.15s ;
	box-shadow: 0 -5px 30px rgba(0,0,0,0.1);
	transform: scale(0.6) translateY(150%);

}
#request-demo-container.open .request-demo {
	bottom: 0;
	transform: none;
}

.form-container {
	margin: 40px 0 0 40px;
	padding-right: 40px;
	padding-top: 50px;
	height: calc(100% - 80px);
	overflow-y: auto;
}
.request-demo .request-overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 0;
	overflow: hidden;
	border: none;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAaVJREFUaIHd291qwkAUReGFPqWtWtq+l1BpC33FttZexA0iM2qS+TnnLMhNDGQ+gpMhJDC0AHbAlnitgD2w1I4F8AYcgQOx0Cvgl8H2wQm9O+3QFgV9jtW2B9gwICOhU9gD8KwDIqFvYlUE9N1Y5Rk9Gqs8oidjlSf0bKzygC6GVZbRKewfM7DKIjqHfSl1Akvo6lhlAd0Mq3qim2NVD3Q3rGqJ7o5VLdBmsKom2hxW1UCbxaqSaPNYVQLtBqvmoN1h1Zbx6Bz2tepICzYG7R6r7kGHwaoc+omAWJVDh8SqFDosVuXQTbGLVicCfhiAlx2B74bjaFJqgrr8T2+6ja5wudk4NZG5R1+79awJhr7nPhsGPWZR4R49ZQXlFv3A9BWUO/QcrHKDLoFV5tE57JwnFWbRNbDKHLomVplBt8Cq7uiWWNUN3QOrmqN7YlUztAWsqo62hFXV0Baxqjj6EbtYVQztAatmo1PYWa/zNWgy2iNWjUZ7xqocen15YASsuomOhFVX0W+JHzxjVQr9CcPHS+/Ewqpz9BeJr9MiYdWa4couAf4BjD54BXINCkMAAAAASUVORK5CYII=) no-repeat center center;
	background-size: 30px 30px;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}
.wpcf7-recaptcha {
	padding-bottom: 25px;
}
@media only screen and (min-width: 500px) {
	#request-demo-container .request-demo {
		width: 500px;
		height: 90%;
		right: 50%;
		margin-right: -250px;
		left: auto;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.request-demo .request-overlay-close {
		top: 20px;
	}
	.form-container {
		margin: 80px 0 0 80px;
		padding-right: 80px;
		padding-top: 0;
	}
}

/*   VIDEO FIX   */
.mejs-offscreen {
	display: none;
}
